### Method

# Gdk ContentFormats match

#### Declaration [src]

    gboolean
    gdk_content_formats_match (
      const GdkContentFormats* first,
      const GdkContentFormats* second
    )

#### Description [src]

Checks if `first` and `second` have any matching formats.

#### Parameters

`second` | `GdkContentFormats`
| The `GdkContentFormats` to intersect with.
| The data is owned by the caller of the function.

#### Return value

Returns: | `gboolean`
| `TRUE` if a matching format was found.